@charset "utf-8";
.half-box {
	width: 50%;
}
/*-----------------
		cart
-------------------*/
/*cart product*/
.page_btm_pd {
	padding-bottom: 115px;
}
.cart-flow {
	margin: 20px 0 30px;
}
.cart-flow .cart-flow-list {
	float: left;
	padding-right: 25px;
	text-align: center;
	font-weight: bold;
}
.cart-flow .cart-flow-list br {
	display: none;
}
.flow-step4 .cart-flow .cart-flow-list {
	width: 25%;
}
.flow-step3 .cart-flow .cart-flow-list {
	width: 33.3333%;
}
.cart-flow .cart-flow-list:last-child {
	padding-right: 0;
}
.cart-flow .cart-flow-list-box {
	border: 1px solid #cfcccc;
	border-radius: 3px;
	background: #f9f9f9;
	padding: 17px 0;
	line-height: 10px;
	position: relative;
	color: #909090;
}
.cart-flow-list-box:before, .cart-flow-list-box:after {
	content: '';
	position: absolute;
	box-sizing: border-box;
	border: 22px solid transparent;
	top: 0;
}
.cart-flow-list-box:before {
	right: -37px;
	border-left: 15px solid #cfcccc;
}
.cart-flow-list-box:after {
	right: -36px;
	border-left: 15px solid #f9f9f9;
}
.cart-flow .cart-flow-list:last-child .cart-flow-list-box:before, .cart-flow .cart-flow-list:last-child .cart-flow-list-box:after {
	content: none;
}
.cart-flow .cart-flow-list.active .cart-flow-list-box {
	background: #432b5e;
	border-color: #432b5e;
	color: #fff;
}
.cart-flow .cart-flow-list.active .cart-flow-list-box:before, .cart-flow .cart-flow-list.active .cart-flow-list-box:after {
	border-left: 15px solid #432b5e;
}
.cart-error-msg p {
	padding: 10px;
	margin-bottom: 20px;
}
.shopping-back-btn {
	max-width: 100%;
}
p.gift_cart_error_text {
	text-align: center;
	color: #e60012;
	font-weight: bold;
}
#cart_item_list.table {
	display: table;
	border-collapse: collapse;
	margin-bottom: 0;
}
#cart_item_list.table .thead {
	display: table-header-group;
	border: 1px solid #dad7cc;
}
#cart_item_list.table ol {
	display: table-row;
	margin: 0;
}
#cart_item_list.table ol li {
	display: table-cell;
	padding: 16px;
	text-align: center;
	background: #f0ede5;
	overflow-x: hidden;
	font-weight: bold;
}
#cart_item_list.table .tbody {
	display: table-row-group;
	background: #fff;
}
#cart_item_list.table .tbody .tr {
	display: table-row;
	margin: 0;
	border: 1px solid #dad7cc;
}
#cart_item_list.table .tbody .tr > .td {
	display: table-cell;
	padding: 10px;
	text-align: center;
	overflow-x: hidden;
	vertical-align: middle;
}
.cart_item .item_box .table .item_photo {
	display: table-cell;
	vertical-align: middle;
	width: 150px;
	padding-right: 10px;
}
.cart_item .item_box .table .item_photo img {
	max-width: 70px;
	width: 100%;
}
.cart_item .item_box .table .item_detail {
	text-align: left;
	display: table-cell;
	font-weight: bold;
}
.cart_item .item_box .table .item_detail .item_name {
	margin-bottom: 8px;
}
.cart_item .item_box .table .item_detail .item_pattern {
	margin-bottom: 15px;
	padding-left: 0;
}
.cart_item .item_box .table .item_detail .item_pattern p {
	margin-bottom: 5px;
}
.item_pattern .item_pattern_head  {
	display: inline-block;
	width: 60px;
	line-height: 16px;
	font-size: 11px;
	text-align: center;
	border: 1px solid #cfcccc;
	border-radius: 3px;
	margin-right: 6px;
}
.cart_item .icon_edit {
	position: static;
	width: 120px;
}
.cart_item .item_box .table {
	width: 500px;
	padding: 25px 50px 25px 10px !important;
}
.cart_item .item_quantity {
	width: 180px;
}
#cart_item_list__quantity_edit {
	margin-top: 15px;
}
#cart_item_list__quantity_edit li {
	display: inline-block;
}
.cart_item .item_quantity ul li a, .cart_item .item_quantity ul li > span {
	display: inline-block;
	width: 36px;
	height: 36px;
	line-height: 32px;
	vertical-align: middle;
	border-radius: 50%;
	border: 2px solid #cfcccc;
	position: relative;
}
.cart_item .item_quantity ul li a:hover {
	opacity: .7;
}
.cart_item .item_quantity ul li > span {
	opacity: .6;
}
#cart_item_list__down span:before, .item_quantity ul li > span:before, #cart_item_list__up span:before, #cart_item_list__up span:after {
	content: '';
	position: absolute;
	border-radius: 3px;
	background: #7a7a77;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
#cart_item_list__down span:before, .item_quantity ul li > span:before {
	width: 20px;
	height: 4px;
}
#cart_item_list__up span:before {
	width: 20px;
	height: 4px;
}
#cart_item_list__up span:after {
	width: 4px;
	height: 20px;
}
#cart_item_list__cart_remove .remove-btn {
	display: inline-block;
	color: #fff;
	background: #9f9f9f;
	position: relative;
	font-size: 14px;
	padding: 0 10px 0 27px;
	border-radius: 5px;
}
#cart_item_list__cart_remove .remove-btn:before, #cart_item_list__cart_remove .remove-btn:after{
	display: block;
	content: '';
	width: 2px;
	height: 16px;
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	background-color: #fff;
	border-radius: 10px;
	position: absolute;
	top: 4px;
	left: 16px;
}
#cart_item_list__cart_remove .remove-btn:after{
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
#cart_item_list__item_capa {
	margin: 5px 0 10px;
}
#cart_item_list__item_subtotal {
	display: none;
}
.total_box.cart {
	border-left: 1px solid #dad7cc;
	border-right: 1px solid #dad7cc;
	border-bottom: 1px solid #dad7cc;
	background: #fff;
	padding: 12px 25px 10px;
	margin-bottom: 35px;
}
.cart_item__info_box {
	float: left;
}
#cart_item__info.message {
	border: 2px solid #432b5e;
	border-radius: 30px;
	padding: 5px 80px 5px 140px;
	display: inline-block;
	position: relative;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #432b5e;
	line-height: 22px;
	height: 60px;
	display: table-cell;
	vertical-align: middle;
}
#cart_item__info.message:before {
	content: '';
	position: absolute;
	display: inline-block;
	background: url(../img/ico_norihei_cart.png) no-repeat;
	width: 56px;
	height: 69px;
	left: 60px;
	top: 50%;
	margin-top: -34px;
}
#cart_item__info.message span {
	font-size: 16px;
}
#cart_item__info.message strong {
	font-size: 22px;
}
span#cart_item__info.message {
	display: block;
	line-height: 46px;
}
.total_box.cart .attention {
	font-size: 12px;
	margin-top: 10px;
	color: #e60012;
	font-weight: bold;
}
#total_box__total_price {
	float: right;
	text-align: right;
	font-size: 24px;
	font-weight: bold;
}
#total_box__total_price dt {
	float: left;
}
#total_box__total_price dd {
	margin-left: 85px;
}
#total_box__total_price .text-primary {
	color: #f16b76;
}
#total_box__total_price .text-primary span {
	font-size: 16px;
	color: #333;
}
#total_box__next_button a {
	background: #e60012;
	border-color: #e60012;
	max-width: 290px;
	width: 100%;
	height: 55px;
	line-height: 55px;
	margin: 0 auto;
	padding: 0;
	font-size: 18px;
	font-weight: bold;
}
#total_box__top_button {
	text-align: center;
	font-weight: bold;
	margin-top: 25px;
}

/*input edit*/
.shipping_edit #detail_box__body {
	margin-top: 16px;
}
.cart-page.edit_page .dl_table {
	display: table;
	width: 100%;
	border: 1px solid #e4e2db;
	border-bottom: none;
}
.cart-page.edit_page .dl_table .top-box {
	display: table-row;
	border: 0 none;
}
.cart-page.edit_page .dl_table .label-box, .cart-page.edit_page .dl_table .form-box {
	display: table-cell;
	padding: 18px 0;
	border-bottom: 1px solid #e4e2db;
}
.cart-page.edit_page .dl_table .label-box {
	position: relative;
	width: 254px;
	padding-left: 85px;
	background: #f0ede5;
	border-right: 1px solid #e4e2db;
	letter-spacing: 0.06em;
}
.cart-page.edit_page .dl_table .label-box .control-label {
	margin: 0;
}
.cart-page.edit_page span.required {
	position: absolute;
	top: 28px;
	left: 30px;
	display: block;
	width: 46px;
	height: 19px;
	background: #fff;
	border: 1px solid #f16b76;
	border-radius: 2px;
	color: #f16b76;
	font-size: 12px;
	font-weight: normal;
	line-height: 17px;
	text-align: center;
	letter-spacing: 0.06em;
}
.cart-page.edit_page .dl_table .form-box {
	width: 704px;
	padding: 18px 47px 18px 33px;
	background: #fff;
}
.cart-page.edit_page .form-control {
	display: inline-block;
	height: 43px;
	padding: 7px 14px;
	background: #fbfbfb;
	border: 1px solid #cfcccc;
	border-radius: 4px;
	box-shadow: none;
	font-size: 14px;
	line-height: normal;
	letter-spacing: 0.06em;
}
.cart-page.edit_page .input_name .form-control {
	width: 304px;
}
.cart-page.nonmember #nonmember_name_name01, .cart-page.nonmember #nonmember_kana_kana01, .cart-page #shopping_shipping_name_name01, .cart-page #shopping_shipping_kana_kana01{
	margin-right: 0.7em;
}
.cart-page.edit_page .input_zip .form-control, .cart-page.edit_page .input_tel .form-control {

	width: 84px;
}
.cart-page.edit_page #pref {
	width: 206px;
}
.cart-page.edit_page .zip-search {
	display: inline-block;
}
.cart-page.edit_page #zip-search {
	width: 206px;
	height: 43px;
	padding: 0;
	margin-left: 1em;
	background: #989898;
	border: none;
	border-radius: 4px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	letter-spacing: 0.06em;
}
.cart-page.nonmember #nonmember_address_pref, .cart-page.shipping_edit #shopping_shipping_address_pref {
	width: 206px;
}
.cart-page.nonmember #nonmember_email_first, .cart-page.shipping_edit #shopping_shipping_email_first {
	margin-bottom: 20px;
}
#detail_box__button_menu {
	text-align: center;
	margin-top: 40px;
}
.cart-page.edit_page #next_btn, .cart-page.edit_page #back_btn {
	width: 291px;
	height: 52px;
	line-height: 52px;
	padding: 0;
	border-radius: 4px;
	font-size: 18px;
	text-align: center;
	letter-spacing: 0.06em;
	margin: 0 auto;
}
.cart-page.edit_page #next_btn {
	background: #e60012;
	border: none;
	color: #fff;
	margin-bottom: 20px;
}
.cart-page.edit_page #back_btn {
	border: 1px solid #cfcccc;
	background: #fff;
	color: #333;
}

/*cart confirm*/
.cart-flow.confirm {
	margin-bottom: 0;
}
#shopping_confirm #confirm_main {
	max-width: 715px;
	width: 100%;
	float: left;
	margin-right: 25px;
	background: #f0ede5;
	border: 1px solid #e4e2db;
	margin-top: 30px;
}
#confirm_side {
	max-width: 220px;
	width: 100%;
	float: left;
	padding: 0;
}
#summary_box__total_box {
	background: #fff;
	padding: 20px;
	border-radius: 5px;
	border: 1px solid #cfcccc;
	box-shadow:0px 2px 2px 0px #cfcfcf;
	-moz-box-shadow:0px 2px 2px 0px #cfcfcf;
	-webkit-box-shadow:0px 2px 2px 0px #cfcfcf;
	margin-top: 30px;
}
#summary_box__total_box dl {
	font-size: 14px;
}
#summary_box__total_box dt {
	float: left;
	font-weight: normal;
}
#summary_box__total_box dd {
	text-align: right;
	font-weight: bold;
}
#summary_box__subtotal dd, #summary_box__total_amount strong {
	color: #f16b76;
}
#summary_box__result {
	margin-top: 15px;
	padding-top: 20px;
	border-top: 1px solid #eee;
}
#summary_box__total_amount {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
#summary_box__total_amount strong {
	font-size: 20px;
}
#summary_box__total_amount .small {
	font-size: 14px;
}
#summary_box__confirm_button button {
	line-height: 48px;
	padding: 0;
	color: #fff;
	/*font-weight: bold;*/
	font-size: 18px;
	background: #e60012;
}
.shopping-confirm-box {
	position: relative;
	border-bottom: 1px solid #e4e2db;
}
.shopping-confirm-box > dt {
	position: absolute;
	top: 50%;
	margin-top: -31px;
	padding: 18px;
	font-weight: bold;
	line-height: 24px;
	letter-spacing: 0.025em;
}
.shopping-confirm-box > dd {
	margin-left: 184px;
	padding: 15px 15px 15px 30px;
	background: #fff;
	border-left: 1px solid #e4e2db;
	line-height: 24px;
	letter-spacing: 0.025em;
	position: relative;
}
.cart_item .shopping-confirm-box .item_box .table {
	margin-bottom: 0;
	padding: 20px 0 !important;
}
.cart_item .shopping-confirm-box .item_box .table .item_detail, .cart_item .shopping-confirm-box .item_box .table .item_name {
	font-weight: normal;
}
.shopping-confirm-box.confirm-box01 > dd {
	padding: 0 90px 0 20px;
}
.shopping-confirm-box.confirm-box02 > dd {
	padding-right: 90px;
}
.shopping-confirm-box.confirm-box03 > dd {
	padding: 30px 90px 30px 30px;
}
.shopping-confirm-box.confirm-box04 > dd {
	padding: 20px 20px 20px 30px;
}
.shopping-confirm-box.confirm-box06 > dd {
	padding: 22px 33px 22px 33px;
}
.shopping-confirm-box > dd > .item_box {
	border-bottom: 1px solid #e4e2db;
}
.shopping-confirm-box > dd > .item_box:last-child {
	border: none;
}
.shopping-confirm-box .payment_note {
	border: 1px solid #ccc;
	font-size: 12px;
	height: 160px;
	margin: 20px 0 10px;
	overflow-y: scroll;
	padding-left: 10px;
}
.shopping-confirm-box .payment_note b {
	display: block;
	font-weight: bold;
	margin: 6px 0;
}
.shopping-confirm-box .payment_note ul {
	margin: 10px 0;
	padding-left: 20px;
}
.shopping-confirm-box .payment_note li {
	line-height: 1.6;
	list-style-type: disc;
	margin-bottom: 8px;
}
.cart_item #cart_box_list .item_box .table .item_photo {
	width: 100px;
	text-align: center;
	padding-right: 20px;
}
.cart_item  #cart_box_list .item_box .table .item_photo img {
	max-width: 50px;
}
#confirm_box__quantity_edit_button {
	position: absolute;
	right: 15px;
	top: 50%;
	padding: 0px 15px;
	font-size: 14px;
	line-height: 25px;
	margin-top: -12.5px;
	border: 1px solid #cfcccc;
	background: #fafafa;
}
.shopping-confirm-box.confirm-box02 .btn_edit {
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -12.5px;
}
.shopping-confirm-box.confirm-box03 .btn_edit {
	position: absolute;
	right: 15px;
	margin-top: -12.5px;
}
.shopping-confirm-box.confirm-box02 .btn_edit #customer, .shopping-confirm-box.confirm-box03 .btn-shipping-edit {
	padding: 0px 15px;
	font-size: 14px;
	line-height: 25px;
	border: 1px solid #cfcccc;
	background: #fafafa;
}
.shopping-confirm-box.confirm-box02 #customer_detail_box__customer_address input, .shopping-confirm-box.confirm-box02 .customer-edit input {
	padding: 7px 14px;
	background: #fbfbfb;
	border: 1px solid #cfcccc;
	border-radius: 4px;
	box-shadow: none;
	font-size: 14px;
	margin: 0 5px 10px 5px;
}
.shopping-confirm-box.confirm-box02 .customer-name01 input, .shopping-confirm-box.confirm-box02 .customer-name02 input, .shopping-confirm-box.confirm-box02 .customer-zip01 input, .shopping-confirm-box.confirm-box02 .customer-zip02 input, .shopping-confirm-box.confirm-box02 .customer-tel01 input, .shopping-confirm-box.confirm-box02 .customer-tel02 input, .shopping-confirm-box.confirm-box02 .customer-tel03 input {
	max-width: 100px;
	width: 100%;
}
#shopping_confirm_box__button_edit_multiple, .date-reset {
	margin-top: 10px;
}
.shopping-confirm-box.confirm-box04 label {
	font-weight: normal;
	margin-right: 10px;
}
.shopping-confirm-box.confirm-box04 select,
.shopping-confirm-box.confirm-box04 input {
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, sans-serif;
	background: #f8f8f8;
	border: 1px solid #c4ccce;
	margin-right: 10px;
}
.shopping-confirm-box.confirm-box04 input.date-select {
	width: 25%;
}
.shopping-confirm-box.confirm-box04 .shipping-method {
	margin-bottom: 15px;
}
.shopping-confirm-box.confirm-box06 #shopping_message {
	background: #f3f3f3;
	border: 1px solid #cfcccc;
	padding: 10px;
}
.shopping-confirm-box.confirm-box03 .btn-shipping {
	padding: 0px 15px;
	font-size: 14px;
	line-height: 25px;
	border: 1px solid #cfcccc;
	background: #fafafa;
}

/*cart guest login*/
form#guest_login {
	margin: 60px 0 140px;
}
#customer_box {
	padding: 0 40px 0 0;
}
#customer_box__body {
	width: 100%;
	/*max-width: 500px;*/
	margin: 0 auto;
	padding: 40px 30px;
	background: #fff;
	border-radius: 4px;
}
#customer_box__body input {
	height: 43px;
	padding: 0 14px;
	background: #fbfbfb;
	border: 1px solid #cfcccc;
	border-radius: 4px;
	box-shadow: none;
	font-size: 14px;
	line-height: normal;
	letter-spacing: 0.06em;
}
#customer_box__body input[type=checkbox] {
	height: auto;
	padding: 0;
	background: inherit;
	border: 1px solid #cfcccc;
	border-radius: inherit;
	letter-spacing: inherit;
}
#customer_box__body #customer_box__login_button {
	padding-top: 10px;
}
#customer_box__body #customer_box__login_button button, #guest_box__confirm_button a {
	height: 52px;
	background: #e60012;
	border-radius: 4px;
	border: none;
	color: #fff;
	font-size: 18px;
	text-align: center;
	letter-spacing: 0.06em;
}
#customer_box__login_menu {
	font-size: 14px;
	padding-top: 15px;
	text-align: center;
}
#guest_box {
	background: #fff;
	padding: 40px 30px;
}
#guest_box__body_inner {
	padding-top: 60px;
}
#guest_box__message {
	text-align: center;
	font-size: 14px;
}
#guest_box__confirm_button a {
	line-height: 52px;
	padding: 0;
	margin-top: 20px;
}

/*complete*/
#deliveradd_input_box__message {
	text-align: center;
	margin-top: 90px;
}
#deliveradd_input_box__message .heading01 {
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 35px;
}
#deliveradd_input_box__top_button {
	margin-top: 34px;
}
#deliveradd_input_box__top_button a {
	background: #e60012;
	color: #fff;
	font-size: 18px;
	line-height: 52px;
	height: 52px;
	max-width: 290px;
	margin: 0 auto;
	padding: 0;
}

/*address add*/
#list_box__body #list_box__list_body_inner {
	display: table-row-group;
}
#list_box__add_button {
	margin: 20px 0;
}
#list_box__add_button a {
	padding: 8px 10px;
	font-size: 14px;
	line-height: 1.5;
	background-color: #F5F7F8;
	border-color: #ccc;
}
#list_box__list_body.table {
	display: table;
	border-bottom: 1px solid #ccc;
}
#list_box__body .addr_box {
	display: table-row;
	margin: 0;
}
#list_box__body .icon_radio, #list_box__body .column {
	display: table-cell;
	overflow-x: hidden;
	border-top: 1px solid #ccc;
}
#list_box__body .icon_radio {
	padding: 10px 8px;
	text-align: center;
	max-width: 32px;
	vertical-align: middle;
}
#list_box__body .column {
	text-align: left;
	position: relative;
	padding: 16px;
	font-weight: normal;
}
#list_box__button_menu {
	text-align: center;
	margin-top: 40px;
}
#list_box__body #next_btn, #list_box__body #back_btn {
	width: 291px;
	height: 52px;
	line-height: 52px;
	padding: 0;
	border-radius: 4px;
	font-size: 18px;
	text-align: center;
	letter-spacing: 0.06em;
	margin: 0 auto;
}
#list_box__body #next_btn {
	background: #e60012;
	border: none;
	color: #fff;
	margin-bottom: 20px;
}
#list_box__body #back_btn {
	border: 1px solid #cfcccc;
	background: #fff;
	color: #333;
}

/*shipping_multiple*/
#multiple_list_box {
	margin-top: 26px;
}
#multiple_list_box__body .message {
	padding: 0 0 16px;
	/*text-align: center;*/
}
.shipping_multiple_table {
	margin-top: 40px;
}
.shipping_multiple .cart_item .item_box .table {
	width: inherit;
	padding: 25px !important;
}
.shipping_multiple .cart_item .item_box .table .item_photo {
	text-align: center;
}
.shipping_multiple select.shipping {
	border: 1px solid #cfcccc;
	background: #f6f6f6;
	margin-right: 20px;
}
.shipping_multiple .quantity {
	width: 100px;
	text-align: right;
}
#multiple_list__add_button {
	margin-top: 20px;
}
#multiple_list__add_button #button__add {
	padding: 8px 10px;
	font-size: 14px;
	line-height: 1.5;
	background-color: #F5F7F8;
	border-color: #ccc;
}
#multiple_list__button_menu {
	margin-top: 20px;
}
.shipping_multiple #button__confirm, .shipping_multiple #back_btn {
	width: 291px;
	height: 52px;
	line-height: 52px;
	padding: 0;
	border-radius: 4px;
	font-size: 18px;
	text-align: center;
	letter-spacing: 0.06em;
	margin: 0 auto;
}
.shipping_multiple #button__confirm {
	background: #e60012;
	border: none;
	color: #fff;
	margin-bottom: 20px;
}
.shipping_multiple #back_btn {
	border: 1px solid #cfcccc;
	background: #fff;
	color: #333;
}

/*error*/
#error_box__button_menu {
	margin-top: 20px;
}
.shopping-error #next_btn, .shopping-error #back_btn {
	width: 291px;
	height: 52px;
	line-height: 52px;
	padding: 0;
	border-radius: 4px;
	font-size: 18px;
	text-align: center;
	letter-spacing: 0.06em;
	margin: 0 auto;
}
.shopping-error #next_btn {
	background: #e60012;
	border: none;
	color: #fff;
	margin-bottom: 20px;
}
.shopping-error #back_btn {
	border: 1px solid #cfcccc;
	background: #fff;
	color: #333;
}

/*-----------------
	register
-------------------*/
/*complete*/
#activate_box__message {
	text-align: center;
	margin-top: 90px;
}
#activate_box__message .heading01 {
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 35px;
}

.activate_box__note {
	color: #f00;
	font-size: 20px;
	line-height: 34px;
	margin-bottom: 12px;
}
.activate_box__note span {
	font-size: 24px;
	font-weight: bold;
}
.activate_box__note .sp {
	display: none;
}
#activate_box__footer {
	margin-top: 34px;
}
#activate_box__top_button a {
	background: #e60012;
	color: #fff;
	font-size: 18px;
	line-height: 52px;
	height: 52px;
	max-width: 290px;
	margin: 0 auto;
	padding: 0;
}

/*-----------------
		guide
-------------------*/
.guide-page-main {
	margin-top: 30px;
}
.guide-page .main_only {
	float: right;
	width: 714px;
}
.guide-contents-list {
	font-size: 14px;
	font-weight: bold;
	/*margin-bottom: 35px;*/
}
.guide-contents-list .guide-contents-list-item {
	float: left;
	margin: 0 25px 5px 0;
}
.guide-contents-list .guide-contents-list-item a {
	color: #f16b76;
}
.guide-contents-list .guide-contents-list-item a:hover {
	opacity: .7;
}
.guide-page .heading2 {
	margin: 35px 0 25px;
}
.guide-page .heading3 {
	margin-top: 30px;
}
.time-list {
	margin-top: 15px;
	padding-left: 25px;
}
.time-list .time-list-item {
	list-style: disc;
}
.payment-list {
	margin-top: 5px;
	padding-left: 25px;
}
.payment-list .payment-list-item {
	list-style: disc;
}
.guide-dl {
	margin: 15px 0 25px;
}
.guide-dl .guide-dl-ttl {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
}
.guide-dl-content {
	line-height: 26px;
}
.commission-table {
	width: 100%;
	text-align: center;
	background: #fff;
	font-size: 14px;
	margin-bottom: 25px;
}
.commission-table th {
	width: 20%;
	text-align: center;
	background: #f0ede5;
}
.commission-table th, .commission-table td {
	padding: 5px;

}
.commission-table, .commission-table th, .commission-table td {
	border-collapse: collapse;
	border:1px solid #e4e2db;
}
.commission-table .commission-table-part {
	font-size: 10px;
	padding: 0;
}
.commission-table tr:last-child td {
	height: 60px;
}
.guide-dl02 {
	margin-top: 25px;
}
.guide-dl02 .guide-dl-ttl {
	margin-bottom: 5px;
}
.guide-page .attetion-list {
	font-size: 12px;
	margin-top: 25px;
}
.guide-dl03 {
	margin-top: 25px;
}

/*-----------------
		news
-------------------*/
/*list*/
.news-page .page-tp-pd {
	padding-top: 20px;
}
.news-page .news-list .news-summary {
	margin-left: 0;
}
.news-page #news-area {
	padding-top: 0;
}
.news-page #news-area .news-list:first-child {
	border-top: 0;
}

/*detail*/
#news-detail-wrap .release-date {
	text-align: right;
	border-bottom: 1px dotted #ccc;
}

/*-----------------
		faq
-------------------*/
.faq-page .page-tp-pd {
	padding-top: 20px;
}
.faq-page #faq-area {
	padding-bottom: 60px;
}
.faq-page #faq-list .question:first-child {
	margin-top: 0;
}
.faq-page #inquiry-area {
	margin: 0;
	text-align: center;
}
.faq-page #inquiry-mail {
	padding-top: 25px;
}
.faq-page #inquiry-area #inquiry-link {
	display: inline-block;
	border-bottom: 1px solid #000;
}

/*-----------------
		gift
-------------------*/
.gift-page .content02 {
	display: none;
}
.gift-page .tab {
	border: 1px solid #707070;
	margin-bottom: 30px;
}
.gift-page .tab li {
	float: left;
	width: 50%;
	height: 70px;
	line-height: 70px;
	background: #fff;
	font-size: 17px;
	text-align: center;
}
.gift-page .tab li:not(.select):hover {
	cursor: pointer;
	/* background: #31204D; */
	background: #745399;
	color: #fff;
}
.gift-page .tab li:first-child {
	border-right: 1px solid #707070;
}
.gift-page .tab li.select {
	/* background: #31204D; */
	background: #745399;
	color: #fff;
}
.gift-page .tab li br {
	display: none;
}
.gift-page .tab li span {
	padding: 24px 0 24px 50px;
}
.gift-page .tab li:first-child span {
	background: url(../img/gift/ico-tab01_pc.png) no-repeat left center;
	background-size: 36px 45px;
}
.gift-page .tab li:last-child span {
	background: url(../img/gift/ico-tab02_pc.png) no-repeat left center;
	background-size: 42px 63px;
}
.gift-page .select-box {
	margin-bottom: 40px;
}
.gift-page .heading2 {
	margin-bottom: 17px;
}
.gift-page .heading2 span {
	font-weight: bold;
}
.gift-page .heading2 + p {
	font-size: 22px;
	font-weight: bold;
	line-height: 33px;
	margin-bottom: 30px;
}
.gift-page .heading2 + p br {
	display: none;
}
.gift-page .gift-list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.gift-page .gift-list li {
	background: #fff;
	border: 1px solid #31204D;
	border-radius: 5px;
	width: 347px;
	position: relative;
	margin-bottom: 20px;
}
.gift-page .gift-list li figure {
	text-align: right;
}
.gift-page .gift-list li figure img {
	max-width: 90%;
}
.gift-page .gift-list li > div {
	padding: 0 10px 10px;
}
.gift-page .content02 .gift-list li:first-child > div {
	margin-top: -20px;
}
.gift-page .gift-list li > div p {
	font-size: 15px;
}
.gift-page .gift-list li > div h3 {
	font-size: 17px;
	font-weight: bold;
	line-height: inherit;
	margin: 0;
	line-height: 22px;
}
.gift-page .gift-list li a {
	background: #D22D26;
	color: #fff;
	border-radius: 5px;
	position: absolute;
	font-size: 15px;
	display: inline-block;
	width: 110px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	bottom: 10px;
	right: 10px;
}
.gift-page .gift-list li a:hover {
	opacity: .8;
}
.gift-page .gift-list + .note {
	/* font-size: 20px; */
	font-size: 18px;
	/* text-align: right; */
	margin-top: -10px;
}
.gift-page .product-box {
	margin-bottom: 50px;
}
.gift-page .product-list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.gift-page .product-list li {
	width: 140px;
	margin-bottom: 50px;
}
.gift-page .product-list figure {
	text-align: center;
	height: 132px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.gift-page .product-list .txt-center {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 90px;
	margin: 5px 0;
}
.gift-page .product-list p {
	line-height: 19px;
	text-align: center;
}
.gift-page .product-list p.font-small {
	font-size: 80%;
	line-height: 1.2;
}
.gift-page .product-list a {
	background: #D22D26;
	color: #fff;
	border-radius: 5px;
	font-size: 15px;
	width: 110px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	margin: 0 auto;
}
.gift-page .product-list a:hover {
	opacity: .8;
}
.gift-page .product-list + .note {
	font-size: 18px;
	line-height: 1.6;
	margin-top: -10px;
}

@media print, screen and (max-width: 767px) {
	/*-----------------
			cart
	-------------------*/
	/*cart product*/
	.page_btm_pd {
		padding-bottom: 80px;
	}
	.cart-flow .cart-flow-list {
		font-size: 10px;
		padding-right: 18px;
	}
	.cart-flow .cart-flow-list br {
		display: block;
	}
	.cart-flow .cart-flow-list-box {
		line-height: 16px;
		padding: 6px 0;
		height: 46px;
	}
	.cart-flow .cart-flow-list:last-child {
		display: table;
	}
	.cart-flow .cart-flow-list:last-child .cart-flow-list-box {
		display: table-cell;
		vertical-align: middle;
	}
	#cart_item_list.table ol li {
		padding: 5px;
	}
	#cart_item_list.table ol #cart_item_list__header_sub_total, #cart_item_list.table .tbody .tr #cart_item_list__subtotal {
		display: none;
	}
	.cart_item .item_box .table {
		padding: 15px 5px 15px 5px !important;
	}
	#cart_item_list.table .tbody .tr > .td {
		padding: 5px;
	}
	#cart_item_list__cart_remove .remove-btn {
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		padding: 0 17px;
		border-radius: 5px;
		width: 34px;
	}
	.cart_item .icon_edit {
		width: 60px;
	}
	.cart_item .item_box .table {
		width: 55%;
	}
	.cart_item .item_quantity {
		/*width: 260px;*/
	}
	.cart_item .item_quantity ul li a, .cart_item .item_quantity ul li > span {
		width: 32px;
		height: 32px;
	}
	#cart_item_list__item_capa {
		margin: 5px 0;
	}
	#cart_item_list__item_subtotal {
		display: block;
		font-weight: normal;
	}
	.total_box.cart {
		padding: 10px;
		margin-bottom: 20px;
	}
	.cart_item__info_box {
		float: none;
		width: 100%;
	}
	#cart_item__info.message {
		display: block;
		height: auto;
		padding: 5px 0;
	}
	#cart_item__info.message:before {
		content: none;
	}
	span#cart_item__info.message {
		line-height: 20px;
	}
	#cart_item__info.message strong {
		font-size: 12px;
	}
	.total_box.cart .attention {
		line-height: 16px;
		padding-left:1em;
		text-indent:-1em;
	}
	#total_box__total_price {
		font-size: 20px;
		margin-top: 10px;
	}
	#total_box__total_price dd {
		margin-left: 60px;
	}

	/*cart confirm*/
	.shopping-confirm-box > dt {
		position: relative;
		top: inherit;
		padding: 12px;
		margin-top: 0;
	}
	.shopping-confirm-box > dd {
		margin-left: 0;
		padding-left: 15px;
	}
	.shopping-confirm-box.confirm-box01 > dd {
		padding: 0 80px 0 10px;
	}
	.cart_item .shopping-confirm-box .item_box .table {
		width: 100%;
	}
	.shopping-confirm-box.confirm-box02 #customer_detail_box__customer_address input, .shopping-confirm-box.confirm-box02 .customer-edit input {
		margin: 0 0 10px 0;
	}
	.shopping-confirm-box.confirm-box03 > dd {
		padding: 20px 80px 20px 15px;
	}
	#confirm_box__quantity_edit_button {
		right: 10px;
	}
	.shopping-confirm-box.confirm-box04 > dd, .shopping-confirm-box.confirm-box06 > dd {
		padding: 20px 15px 20px 15px;
	}
	.shopping-confirm-box.confirm-box04 .shipping-method {
		margin-bottom: 0;
	}
	.shopping-confirm-box.confirm-box04 input.date-select {
		width: 100%;
	}
	#confirm_side {
		max-width: inherit;
		width: 100%;
		float: left;
		padding: 0;
		margin-top: 0 !important;
	}
	#summary_box__result {
		padding: 10px 0 0;
	}
	#summary_box__total_amount {
		padding-bottom: 10px;
	}

	/*cart guest login*/
	form#guest_login {
		margin: 30px 0 60px;
	}
	#customer_box {
		padding: 0;
		max-width: 500px;
		margin: 0 auto 20px;
	}
	#guest_box__body_inner {
		padding-top: 0;
	}
	#guest_box {
		max-width: 500px;
		margin: 0 auto;
	}

	/*guest*/
	.cart-page.edit_page .dl_table{
		display: block;
	}
	.cart-page.edit_page .dl_table .top-box{
		display: block;
	}
	.cart-page.edit_page .dl_table .label-box {
		padding-left: 75px;
		border-left: none;
	}
	.cart-page.edit_page .dl_table .label-box, .cart-page.edit_page .dl_table .form-box {
		display: block;
		width: 100%;
		padding: 12px 16px;
	}
	.cart-page.edit_page .dl_table .label-box {
		padding-left: 75px;
		border-left: none;
	}
	.cart-page.edit_page span.required {
		top: 50%;
		left: 18px;
		margin-top: -9.5px;
	}
	.cart-page.edit_page .form-control {
		height: 33px;
	}
	.cart-page.edit_page .input_name .form-control {
		width: 100%;
	}
	.cart-page.nonmember #nonmember_name_name01, .cart-page.nonmember #nonmember_kana_kana01, .cart-page.shipping_edit #shopping_shipping_name_name01, .cart-page.shipping_edit #shopping_shipping_kana_kana01 {
		margin-right: 0;
		margin-bottom: 10px;
	}
	.cart-page.edit_page .zip-search {
		display: block;
	}
	.cart-page.edit_page #zip-search {
		height: 33px;
		margin: 0;
		margin-top: 10px;
		margin-left: 0;
	}
	#detail_box__button_menu {
		margin-top: 20px;
	}
	.cart-page.edit_page #next_btn {
		margin-bottom: 10px;
	}
	.cart-page.edit_page #next_btn, .cart-page.edit_page #back_btn {
		width: 241px;
		height: 42px;
		line-height: 42px;
		font-size: 16px;
	}

	/*complete*/
	#deliveradd_input_box__message {
		margin-top: 40px;
	}
	#deliveradd_input_box__message .heading01 {
		font-size: 24px;
		margin-bottom: 20px
	}

	/*address add*/
	#list_box__body #next_btn, #list_box__body #back_btn {
		font-size: 16px;
		width: 241px;
		height: 42px;
		line-height: 42px;
	}

	/*shipping_multiple*/
	.shipping_multiple .cart_item .item_box .table .item_photo {
		width: 100px;
	}
	.shipping_multiple .form-group {
		margin-bottom: 5px;
	}
	.shipping_multiple .shipping_item {
		padding-bottom: 10px;
		border-bottom: 1px solid #ccc;
		margin-bottom: 20px !important;
	}
	.shipping_multiple .quantity {
		margin-bottom: 5px;
	}
	#multiple_list__button_menu {
		margin-top: 40px;
	}
	.shipping_multiple #button__confirm, .shipping_multiple #back_btn {
		font-size: 16px;
		width: 241px;
		height: 42px;
		line-height: 42px;
	}
	/*error*/
	.shopping-error #next_btn, .shopping-error #back_btn {
		font-size: 16px;
		width: 241px;
		height: 42px;
		line-height: 42px;
	}

	/*-----------------
		register
	-------------------*/
	/*complete*/
	#activate_box__message {
		margin-top: 40px;
	}
	#activate_box__message .heading01 {
		font-size: 24px;
		margin-bottom: 20px;
	}
	.activate_box__note {
		font-size: 18px;
		line-height: 30px;
		margin-bottom: 8px;
	}
	.activate_box__note span {
		font-size: 20px;
	}
	.activate_box__note .sp {
		display: block;
	}

	/*-----------------
			guide
	-------------------*/
	.guide-page .page_btm_pd {
		padding-bottom: 0;
	}
	.guide-contents-list .guide-contents-list-item {
		float: none;
	}
	.guide-page .main_only {
		width: 100%;
		float: none;
	}
	.guide-page .heading2 {
		background: url(/wp-content/themes/momoya/common/img/bg-h2.gif);
		background-size: auto 100%;
		padding: 10px 15px;
		margin: 20px -15px 25px;
	}
	.guide-page .heading3 {
		border-top: 2px solid #695085;
		border-bottom: 2px solid #695085;
		background-color: #fff;
		margin-bottom: 15px;
		padding: 7px 15px;
		margin: 15px -15px 10px;
	}
	.guide-dl-content img {
		max-width: 100%;
	}
	.guide-dl .guide-dl-ttl {
		font-size: 16px;
		margin-bottom: 5px;
	}
	.commission-table {
		font-size: 12px;
	}
	.commission-table .commission-table-part {
		padding: 3px 0;
		line-height: 14px;
	}

	/*-----------------
			news
	-------------------*/
	/*list*/
	.news-page .page-tp-pd {
		padding-bottom: 0;
	}
	.news-page .news-list .news-summary .txtlink-sm {
		margin-left: 0;
	}
	.news-page #news-area #news-group {
		padding-bottom: 0;
		margin-bottom: 0;
	}

	/*-----------------
			faq
	-------------------*/
	.faq-page .page-tp-pd {
		padding-bottom: 0;
	}
	.faq-page #faq-area {
		padding: 20px 0 40px;
	}

	/*-----------------
            gift
    -------------------*/
	.gift-page .tab {
		margin: 30px -16px 25px;
	}
	.gift-page .tab li {
		line-height: 17px;
		font-size: 12px;
		height: 50px;
	}
	.gift-page .tab li:first-child {
		padding: 8px 0;
	}
	.gift-page .tab li:last-child {
		padding: 4px 0;
	}
	.gift-page .tab li br {
		display: block;
	}
	.gift-page .tab li span {
		text-align: center;
		display: inline-block;
	}
	.gift-page .tab li:first-child span {
		background: url(../img/gift/ico-tab01_sp.png) no-repeat left center;
		background-size: contain;
		padding: 0 0 0 40px;
	}
	.gift-page .tab li:last-child span {
		background: url(../img/gift/ico-tab02_sp.png) no-repeat left center;
		background-size: contain;
		padding: 4px 0 4px 40px;
	}

	.gift-page .select-box {
		margin-bottom: 30px;
	}
	.gift-page .heading2 {
		background: url(/wp-content/themes/momoya/common/img/bg-h2.gif);
		background-size: auto 100%;
		padding: 10px 15px;
		margin: 20px -15px 10px;
	}
	.gift-page .heading2 + p {
		font-size: 12px;
		line-height: 18px;
		margin-bottom: 22px;
	}
	.gift-page .heading2 + p br {
		display: block;
	}
	.gift-page .gift-list li {
		margin: 0 auto 12px;
	}
	.gift-page .gift-list li figure img {
		max-width: 70%;
		max-height: 148px;
	}
	.gift-page .content02 .gift-list li:first-child > div {
		margin-top: -10px;
	}
	.gift-page .gift-list li > div p {
		font-size: 10px;
		line-height: 14px;
	}
	.gift-page .gift-list li > div h3 {
		font-size: 12px;
		line-height: 18px;
	}
	.gift-page .gift-list li a {
		font-size: 13px;
	}
	.gift-page .gift-list + .note {
		/* font-size: 11px; */
		font-size: 10px;
		margin-top: 0;
		line-height: 16px;
	}
	.gift-page .product-box {
		margin-bottom: 20px;
	}
	.gift-page .product-list:after {
		content:"";
		display: block;
		width:30%;
	}
	.gift-page .product-list li {
		width: 30%;
		margin-bottom: 40px;
	}
	.gift-page .product-list figure {
		padding: 0 7px;
		height: 85px;
	}
	.gift-page .product-list figure img {
		max-width: 60px;
		max-height: 85px;
	}
	.gift-page .product-list .txt-center {
		height: 70px;
	}
	.gift-page .product-list p {
		font-size: 10px;
		line-height: 14px;
	}
	.gift-page .product-list p.font-small {
		font-size: 10px;
		line-height: 1.2;
	}
	.gift-page .product-list a {
		font-size: 13px;
		width: 100%;
	}
	.gift-page .product-list + .note {
		font-size: 10px;
		line-height: 14px;
		margin-top: -20px;
	}
	.gift-page .product-list + .note a {
		display: inline;
	}
}


@media print, screen and (max-width: 480px) {
	/*-----------------
              cart
      -------------------*/
	.cart_item .item_box .table .item_photo {
		display: block;
		padding: 0;
		margin: 0 0 10px;
	}
	.cart_item .item_box .table .item_detail {
		display: block;
	}
	.cart_item .item_box .table .item_detail .item_pattern {
		margin-bottom: 10px;
	}
	.cart_page .item_pattern .item_pattern_head {
		display: block;
		margin: 0 0 5px;
	}
	#cart_item__info.message {
		border-radius: 10px;
		font-size: 12px;
	}
}